Subject: [dhcwg] [Editorial Errata Reported] RFC4361 (5426)

From: RFC Errata System <[email-masked]>
Date: Mon, 16 Jul 2018 06:01:03 -0700 (PDT)

The following errata report has been submitted for RFC4361,
"Node-specific Client Identifiers for Dynamic Host Configuration Protocol Version Four (DHCPv4)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5426

--------------------------------------
Type: Editorial
Reported by: Nikolai Malykh <[email-masked]>

Section: 6

Original Text
-------------
   Here we specify changes to the behavior of DHCPv4 clients and
   servers.  We also specify changes to the wording in RFC 2131 and RFC
   2132.  DHCPv4 clients, servers, and relay agents that conform to this
   specification must implement RFC 2131 and RFC 2132 with the wording
   changes specified in sections 6.3 and 6.4.

Corrected Text
--------------
   Here we specify changes to the behavior of DHCPv4 clients and
   servers.  We also specify changes to the wording in RFC 2131 and RFC
   2132.  DHCPv4 clients, servers, and relay agents that conform to this
   specification must implement RFC 2131 and RFC 2132 with the wording
   changes specified in sections 6.4 and 6.5.

Notes
-----
Incorrect references to sections of this document.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4361 (draft-ietf-dhc-3315id-for-v4-05)
--------------------------------------
Title               : Node-specific Client Identifiers for Dynamic Host Configuration Protocol Version Four (DHCPv4)
Publication Date    : February 2006
Author(s)           : T. Lemon, B. Sommerfeld
Category            : PROPOSED STANDARD
Source              : Dynamic Host Configuration
Area                : Internet
Stream              : IETF
Verifying Party     : IESG

---

From: Tomek Mrugalski <[email-masked]>
Date: Mon, 16 Jul 2018 14:54:11 -0400

I've looked at this errata report. It looks valid. 
The text incorrectly referenced sections and the
proposed text correctly updates it to proper values.

Also, Ted's contact information is outdated. Added
updated mail on cc:

Tomek